Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003311KdenliveUser Interfacepublic2014-05-28 18:582014-07-02 07:43
Reporterkpengboy 
Assigned Tovpinon 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionduplicate 
Platform64 bitOSUbuntuOS Version12.04
Product Version0.9.8 
Target VersionFixed in Version 
Summary0003311: Crash when clipping audio in group
DescriptionIt crashes when you try to clip an audio clip in a group with a video of shorter length
Steps To Reproduce1. Add some video clip
2. Add an audio clip that's longer than the video clip at the same position
3. Group the two clips together
4. Cut the audio clip exactly after the last frame in the video clip
5. It segfaults
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0010093)
kpengboy (reporter)
2014-06-11 08:46
edited on: 2014-06-11 08:47

See http://kdenlive.org/mantis/view.php?id=3312 [^] which has the stack trace. My bad.


- Issue History
Date Modified Username Field Change
2014-05-28 18:58 kpengboy New Issue
2014-06-11 08:46 kpengboy Note Added: 0010093
2014-06-11 08:47 kpengboy Note Edited: 0010093 View Revisions
2014-07-02 07:43 vpinon Status new => resolved
2014-07-02 07:43 vpinon Resolution open => duplicate
2014-07-02 07:43 vpinon Assigned To => vpinon
2014-07-02 07:43 vpinon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker